
<section class="newsletter">
  <div class="container">
    <div class="row">
      <div class="col-md-4 mb-3">
        <h2>Sign Up For Our Newsletter</h2>
        <a href="#" class="btn btn-primary px-4" data-bs-toggle="modal" data-bs-target="#signupModal">Sign Up</a> </div>
      <div class="col offset-md-2">
        <h4>Let's Be Friends</h4>
        <a href="https://www.facebook.com/MerProSolutions" target="_blank"><i class="fab fa-facebook-f"></i></a> <a href="https://twitter.com/MerchantProServ" target="_blank"> <svg xmlns="http://www.w3.org/2000/svg" height="18" width="18" viewBox="0 0 512 512">
        <path path="" fill="#fff" d="M389.2 48h70.6L305.6 224.2 487 464H345L233.7 318.6 106.5 464H35.8L200.7 275.5 26.8 48H172.4L272.9 180.9 389.2 48zM364.4 421.8h39.1L151.1 88h-42L364.4 421.8z"></path>
        </svg> </a> <a href="https://www.youtube.com/channel/UC7ecbWd29R4Hk2qs0AE-m3A" target="_blank"><i class="fab fa-youtube"></i></a> <a href="https://www.instagram.com/merchantproserv" target="_blank"><i class="fab fa-instagram"></i></a> <a href="https://www.linkedin.com/company/merchant-processing-solutions-inc-/" target="_blank"><i class="fab fa-linkedin-in"></i></a> </div>
    </div>
  </div>
</section>


<script src="https://www.google.com/recaptcha/api.js" async defer></script> 
<!-- Modal Get a Quote -->
<div class="modal fade" id="myModal" data-bs-backdrop="static" data-bs-keyboard="false" tabindex="-1" aria-labelledby="staticBackdropLabel" aria-hidden="true">
  <div class="modal-dialog modal-dialog-centered po-up-get" role="document">
    <div class="modal-content">
      <div class="modal-header"> 
        <!--<h1 class="modal-title fs-5" id="exampleModalLabel">Get your free quote!</h1>-->
        <h3 id="modal-title"></h3>
        <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
      </div>
      <form action="./quote_mail.php" method="POST" id="quoteform" class="quoteform">
        <div class="modal-body">
          <div class="row">
            <div class="col-sm-6">
              <div class="form-group"> <span id="name-info" class="info"></span>
                <input type="text" name="name" class="form-control inputBox" id="name" placeholder="Name">
              </div>
            </div>
            <div class="col-sm-6">
              <div class="form-group"> <span id="email-info" class="info"></span>
                <input type="email" name="email" class="form-control inputBox" id="email" placeholder="Email">
              </div>
            </div>
            <div class="col-sm-6">
              <div class="form-group"> <span id="phone-info" class="info"></span>
                <input type="text" name="phone" class="form-control inputBox" id="phone" placeholder="Phone Number">
              </div>
            </div>

            <div class="col-sm-6">
              <div class="form-group"> <span id="company-info" class="info"></span>
                <input type="text" name="company" class="form-control inputBox" id="company" placeholder="Company Name">
              </div>
            </div>
            <div class="col-sm-12"> <span id="mesg-info" class="info"></span>
              <textarea class="form-control mesg inputBox" name="message" id="mesg" placeholder="Message"></textarea>
            </div>
			
            <!-- -->
				<style>
                .emergency-ph {
                  position: absolute !important;
                  left: -9999px;
                  top: -9999px;
                  height: 0;
                  width: 0;
                  opacity: 0;
                }
                </style>
                
      
          <div class="col-sm-12 col-md-12 col-lg-12">
            <div class="form-group"> 
             <input type="text" name="emergency_number" id="emergency_number"  class="form-control demoInputBox emergency-ph"  placeholder="Enter your emergency phone number"> 
            </div>
          </div>                      
         <!-- -->
         
          </div>          
        </div>
        <div class="modal-footer">
          <div class="row">
            <div class="col-sm-12 text-left"> <span id="recaptcha-info" class="info"></span> </div>
            <div class="col-sm-7">
              <div class="g-recaptcha" data-sitekey="6LehQYQpAAAAABhDEGbr87UP9o1OLbu2jnVKLqo5"></div>
            </div>
            <div class="col-sm-5">
              <button type="submit" onClick="sendQuote(); return false;" class="btn submit">GET MY FREE QUOTE</button>
            </div>
          </div>
          <div id="quote-mail-status"></div>
        </div>
      </form>
    </div>
  </div>
</div>

<!-- Modal Get a Qoute end --> 

<!-- Modal Sign up -->

<div class="modal fade" id="signupModal"  data-bs-backdrop="static" data-bs-keyboard="false" tabindex="-1" aria-labelledby="staticBackdropLabel" aria-hidden="true">
  <div class="modal-dialog modal-dialog-centered">
    <div class="modal-content">
      <div class="modal-header">
        <h3 class="modal-title fs-5" id="exampleModalLabel">Join Our Loyalty Program!</h3>
        <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
      </div>
      <form action="./joint_mail.php" method="POST" id="joinform">
        <div class="modal-body">
          <h4>Join our mailing list for the latest processing updates!</h4>
          <div class="row">
            <div class="col-sm-12">
              <div class="form-group"> <span id="emailid-info" class="info"></span>
                <input type="text" name="email" class="form-control inputBox" id="emailid" placeholder="Email">
              </div>
            </div>
          </div>
        </div>
        <div class="modal-footer">
          <div class="row">
            <div class="col-sm-12 text-left"> <span id="recaptcha-info" class="info"></span> </div>
            <div class="col-sm-7">
              <div class="g-recaptcha" data-sitekey="6LehQYQpAAAAABhDEGbr87UP9o1OLbu2jnVKLqo5"></div>
            </div>
            <div class="col-sm-5">
              <button type="button" onClick="joinMail();" class="btn submit">GET MY FREE QUOTE</button> 
            </div>
          </div>
          <div id="join-mail-status"></div>
        </div>
      </form>
    </div>
  </div>
</div>
<footer>
  <div class="container">
    <div class="row">
      <div class="col-md-4">
        <h5>About Company</h5>
        <p>We are committed to evaluating each business situation and to custom design a credit card processing approach that meets your specific requirements in the most cost effective manner possible. By recommending and installing tomorrow's technology today, Merchant PRO ensures that your existing investment will continue to serve you well into the future.</p>
      </div>
      <div class="col-md-2">
        <h5>Our Company</h5>
        <ul>
          <li><a href="about-us">About us</a> </li>
          <li><a href="careers">Careers</a> </li>
          <li><a href="web-development">Web Development</a></li>
          <li><a href="contact-us">Contact Us</a></li>
          <li><a href="privacy-policy">Privacy &amp; Policy</a></li>
        </ul>
      </div>
      <div class="col-md-2">
        <h5>The Website</h5>
        <ul>
          <li><a href="payment-processing-usa">Payment Processing</a></li>
          <li><a href="point-of-sale">Point Of Sale</a></li>
          <li><a href="instant-capital">Instant Capital</a></li>
          <li><a href="rev-program">Rev Program</a></li>
          <li><a href="atm">ATM</a></li>
          <li><a href="overview-off-our-affinity-partner-program">Affinity Program</a></li>
        </ul>
      </div>
      <div class="col-md-2">
        <h5>For Our Clients</h5>
        <ul>
          <li><a href="faq">Frequently Asked Questions</a></li>
          <li><a href="abcs-credit-of-card-processing">The ABC's Of Credit <br>
            Card Processing</a> </li>
          <li><a href="PCI-security-standards-council-fact-sheets">PCI Education and Resources.</a> </li>
          <li><a href="merchant-services">Service Updates</a></li>
          <li><a href="philanthropy">Philanthropy</a></li>
          <li><a href="success-stories"> Success Stories</a></li>
          <li><a href="testimonials">Testimonials</a></li>
          <li><a href="reviews"> Reviews</a></li>
        </ul>
      </div>
      <div class="col-md-2">
        <h5>Rev Program</h5>
        <ul>
          <li><a href="gift-card-program-for-business">Gift Card Programs</a></li>
          
          <!--<li><a href="pirq-loyalty-program.php">Pirq</a> </li>-->
          
          <li><a href="customer-loyality-program-for-business">Customer Loyalty Programs</a></li>
          <li><a href="rev-program">REV Program</a></li>
          <li><a href="text-message-marketing">Text Message Marketing</a></li>
        </ul>
      </div>
      <div class="col-md-6 mt-4"> <img src="assets/images/card.png"  alt="Merchant Processing Solutions" title="Merchant Processing Solutions"> </div>
      <div class="col-md-6 mt-4 text-end"> <a href="https://www.bbb.org/us/md/annapolis/profile/credit-card-processing-services/merchant-processing-solutions-inc-0011-90162308/#sealclick" target="_blank" rel="nofollow"><img src="assets/images/bbb.png" class="ms-4" alt="BBB" title="BBB"> </a> <img src="assets/images/adobe.png" class="ms-4" alt="Adobe" title="Adobe"> <img src="assets/images/kounta.png" class="ms-4" alt="Kounta" title="Kounta"> </div>
    </div>
  </div>
</footer>
<div class="container">
  <div class="row">
    <div class="col copy"> Merchant Processing Solutions, Inc. is a registered ISO of PNC Bank, N.A., Pittsburgh, PA – Member FDIC *American Express may require separate approval. ** Based on approved credit<br>
      Copyright &copy; 2024. MerchantPRO Inc. All rights reserved. </div>
  </div>
</div>
</div>

<!--Start of Zendesk Chat Script--> 

<!--form-validation--> 

<!--<script src="<?php echo BASE_URL; ?>/js/jquery.min.js"></script> 
<script src='https://www.google.com/recaptcha/api.js'></script> 
<script src="<?php echo BASE_URL; ?>/js/bootstrap.min.js"></script> 
<script src="<?php echo BASE_URL; ?>/js/wow.min.js"></script> 
<script src="<?php echo BASE_URL; ?>/js/ddmenu.js"></script> 
<script src="<?php echo BASE_URL; ?>/js/functions.js"></script> --> 

<!--//form-validation--> 

<script src="<?php echo BASE_URL; ?>/assets/dist/bootstrap/js/bootstrap.bundle.min.js"></script> 
<script src="<?php echo BASE_URL; ?>/assets/js/jquery.min.js"></script> 
<script src="<?php echo BASE_URL; ?>/assets/js/classie.js"></script> 
<script src="<?php echo BASE_URL; ?>/assets/js/owl.carousel.js"></script> 
<script src="<?php echo BASE_URL; ?>/assets/js/main.js"></script> 
<script src="https://www.google.com/recaptcha/api.js" async defer></script> 
<script>
			$(document).ready(function(){

				var modal = document.getElementById("myModal");
				var modalTitle = document.getElementById("modal-title");
				var span = document.getElementsByClassName("close")[0];

				// Get all elements with the class "open-modal"
				var modalLinks = document.querySelectorAll(".modal-open");

				// Add click event listeners to each modal link
				modalLinks.forEach(function(link) {
				    link.addEventListener("click", function(event) {
				        event.preventDefault(); // Prevent the default anchor behavior
				        var title = link.textContent; // Get the text of the clicked link
				        modalTitle.textContent = title; // Set modal title as the clicked link's text
				        modal.style.display = "block"; // Show the modal
				    });
				});

				// When the user clicks on the close button, close the modal
				span.onclick = function() {
				    modal.style.display = "none";
				}

				// When the user clicks anywhere outside of the modal, close it
				window.onclick = function(event) {
				    if (event.target === modal) {
				        modal.style.display = "none";
				    }
				}

				"use strict";

				var currentPos = 0;
				var winHeight = 0;
				var offSet = 0;
				var offSetPerc = 0;
				$(window).scroll(function(){
					winHeight = $(window).height();
					currentPos = $(window).scrollTop() + (winHeight * 0.80);
					//console.log('currentPos', currentPos);
					//console.log('winHeight', winHeight);

					$(".animatedCirle").each(function(index){
					if($(this).offset() && !$(this).find(".animate").hasClass("fl-bar")){
							if($(this).offset().top < currentPos){
								$(this).find(".animate").addClass("fl-bar");
								offSetPerc = $(this).find(".fl-number-int").html();
								offSetPerc = (1 - (offSetPerc / 100));
								offSet = ($(this).find(".animate").attr("stroke-dasharray") * offSetPerc);
								$(this).find(".animate").css("stroke-dashoffset", offSet);

								console.log('offSetPerc', offSetPerc);
								console.log('offSet', offSet);
								//console.log('posFromTop', $(this).offset().top);
							}
						}
					});
					return false;
				});
			});
			
			
			
						function sendContact() {
								var valid;
								valid = validateContact();
								var type = $('input[name=optradio]:checked').val();
								
								//
									var emergency_ph = $("#emergency_number").val();
								//
								
								if(valid && emergency_ph == "") {
										jQuery.ajax({
												url: "contact_mail.php",
												data:'first_name='+$("#first_name").val()+'&last_name='+$("#last_name").val()+'&email='+$("#email").val()+'&phone='+$("#phone").val()+'&country='+$("#country").val()+'&firm-location='+$("#firm-location").val()+'&message='+$("#message").val()+'&type='+type,
												type: "POST",
												success:function(data){
														$("#mail-status").html(data);
														$("#mail-status").css('background-color','#f3f3f3');
														$("#mail-status p").css('padding','10px');
														$(".demoInputBox").val("");
														$(".demoInputBox").css('background-color','#ffffff');
														$('input[name=optradio]').prop("checked", false );
														setTimeout(" $('#mail-status').html('');", 4000);
												},
												error:function (){}
										});
								}
						}
						
						function validateContact() {
								var valid = true;
								$(".demoInputBox").css('background-color','');
								$(".info").html('');
								$(".info").css('font-size', '11px');
								$(".info").css('color', '#ff6767');
								
								if (!$('input[name=optradio]:checked').val() ) {
										$("#type-info").html("Choose account type");
										$(".demoInputBox").css('background-color','#FFFFDF');
										valid = false;
								}
								
								if(!$("#first_name").val()) {
										$("#first_name-info").html("First Name required");
										$("#first_name").css('background-color','#FFFFDF');
										valid = false;
								}
								if(!$("#last_name").val()) {
										$("#last_name-info").html("Last Name required");
										$("#last_name").css('background-color','#FFFFDF');
										valid = false;
								}
								if(!$("#email").val()) {
										$("#email-info").html("Email required");
										$("#email").css('background-color','#FFFFDF');
										valid = false;
								}
								if(!$("#email").val().match(/^([\w-\.]+@([\w-]+\.)+[\w-]{2,4})?$/)) {
										$("#email-info").html("Invalid Email ID");
										$("#email").css('background-color','#FFFFDF');
										valid = false;
								}
								if(!$("#phone").val()) {
										$("#phone-info").html("Phone Number required");
										$("#phone").css('background-color','#FFFFDF');
										valid = false;
								}
								if(!$("#country").val()) {
										$("#country-info").html("Country required");
										$("#country").css('background-color','#FFFFDF');
										valid = false;
								}
								if(!$("#firm-location").val()) {
										$("#firm-location-info").html("Firm Location required");
										$("#firm-location").css('background-color','#FFFFDF');
										valid = false;
								}
								return valid;
						}
						
						
						function sendQuote() {
								var valid;
								valid = validateQuote();
								
								//
									var emergency_ph = $("#emergency_number").val();
								//
								
								//var response = grecaptcha.getResponse();
								if(valid && emergency_ph == "") {
								//console.log($(".quoteform").serialize());
										jQuery.ajax({
												url: "quote_mail.php",
												// data:'name='+$("#name").val()+'&email='+$("#email").val()+'&phone='+$("#phone").val()+'&company='+$("#company").val()+'&message='+$("#message").val(),
												data: $(".quoteform").serialize(),
												type: "POST",
												dataType: 'json',
												success:function(data)
												{
														
													console.log(data);	
														$("#quote-mail-status").html(data.message);
														$("#quote-mail-status p").css('padding','10px');
						 								$("#quote-mail-status p").css('text-align','center');
														if(data.status == 'success'){
																grecaptcha.reset();
																$("#quote-mail-status").css('background-color','#f3f3f3');
																$(".inputBox").val("");
																$(".inputBox").css('background-color','#ffffff');
																setTimeout(" $('#quote-mail-status').html(''); $('#myModal').modal('toggle');", 4000);
														}else{
																$("#quote-mail-status").css('background-color','#ffc1c1');
																setTimeout(" $('#quote-mail-status').html('');", 4000);
														}
														
												},
												error:function (data){
													console.log(data);	
												}
										});
								}
						}
						
						function validateQuote() {
								var valid = true;
								$(".inputBox").css('background-color','');
								$(".info").html('');
								$(".info").css('font-size', '11px');
								$(".info").css('color', '#ff6767');
								
								
								if(!$("#name").val()) {
										$("#name-info").html("Name required");
										$("#name").css('background-color','#FFFFDF');
										valid = false;
								}
								if(!$("#email").val()) {
										$("#email-info").html("Email required");
										$("#email").css('background-color','#FFFFDF');
										valid = false;
								}
								if(!$("#email").val().match(/^([\w-\.]+@([\w-]+\.)+[\w-]{2,4})?$/)) {
										$("#email-info").html("Invalid Email ID");
										$("#email").css('background-color','#FFFFDF');
										valid = false;
								}
								if(!$("#phone").val()) {
										$("#phone-info").html("Phone Number required");
										$("#phone").css('background-color','#FFFFDF');
										valid = false;
								}
								if(!$("#company").val()) {
										$("#company-info").html("Company Name required");
										$("#company").css('background-color','#FFFFDF');
										valid = false;
								}
								var res = $("textarea[name='g-recaptcha-response']").val();
								if(res == "") {
										$("#recaptcha-info").html("Verify reCaptcha");
										valid = false;
								}
								return valid;
						}
						
						 function joinMail() {
						        var valid;
						        valid = validateMail();
						        //var response = grecaptcha.getResponse();
						        if (valid) {
						            jQuery.ajax({
						                url: "<?php echo BASE_URL; ?>/join_mail.php",
						                data: $("#joinform").serialize(),
						                type: "POST",
						                dataType: 'json',
						                success: function (data) {
						
						                    $("#join-mail-status").html(data.message);
						
						                    $("#join-mail-status p").css('padding', '10px');
						                    $("#join-mail-status p").css('text-align', 'center');
						                    if (data.status == 'success') {
						                        grecaptcha.reset();
						                        $("#join-mail-status").css('background-color', '#f3f3f3');
						                        $(".inputBox").val("");
						                        $(".inputBox").css('background-color', '#ffffff');
						                        setTimeout(" $('#join-mail-status').html(''); $('#Newsletter').modal('toggle');", 4000);
						                    } else {
						                        $("#join-mail-status").css('background-color', '#ffc1c1');
						                        setTimeout(" $('#join-mail-status').html('');", 4000);
						                    }
						
						                },
						                error: function () {
						                }
						            });
						        }
						    }
						
						    function validateMail() {
						        var valid = true;
						        $(".inputBox").css('background-color', '');
						        $(".info").html('');
						        $(".info").css('font-size', '11px');
						        $(".info").css('color', '#ff6767');
						
						
						        if (!$("#emailid").val()) {
						            $("#emailid-info").html("Email required");
						            $("#emailid").css('background-color', '#FFFFDF');
						            valid = false;
						        }
						        if (!$("#emailid").val().match(/^([\w-\.]+@([\w-]+\.)+[\w-]{2,4})?$/)) {
						            $("#emailid-info").html("Invalid Email ID");
						            $("#emailid").css('background-color', '#FFFFDF');
						            valid = false;
						        }
						        var res = $("textarea[name='g-recaptcha-response']").val();
						        if (res == "") {
						            $("#recaptcha-info").html("Verify reCaptcha");
						            valid = false;
						        }
						        return valid;
						    }
						
						

						
					<?php /*?>$(document).ready(function(){
								var url = "<?php echo BASE_URL; ?>/getquote.php";
								$('.openpopup, .schedule-button').click(function(e) {
										var me = $(this);
										    e.preventDefault();
										
										    if ( me.data('requestRunning') ) {
										        return;
										    }
										
										    me.data('requestRunning', true);
										var btn = $(this).attr("data-title");
										var title = $(this).text();
										$('.modal-content').html('');
										e.preventDefault();
										$('.modal-content').load(url,function(result){
												$('#myModal').find('.modal-title').text(title).end().find('button.submit').text(btn).end().modal({show:true});
												me.data('requestRunning', false);
										});
										
										return false;
								});
								
								
								var url2 = "<?php echo BASE_URL; ?>/joinform.php";
								$('.joinbtn').click(function(e) {
									var me = $(this);
									e.preventDefault();
									
									if ( me.data('requestRunning') ) {
									     return;
									}
									
									me.data('requestRunning', true);
									var btn = $(this).attr("data-title");
									var title = $(this).text();
									$('.modal-container').html('');
									e.preventDefault();
									$('.modal-container').load(url2,function(result){
										$('#Newsletter').find('.modal-title').text(title).end().find('button.submit').text(btn).end().modal({show:true});
										me.data('requestRunning', false);
									});
									
									return false;
								});


                                                                $(document).on('click','.close', function (e) {
                                                                       
                                                                       location.reload();
                                                                });
						});<?php */?>
			
			
		</script> 

<!--Start of Zendesk Chat Script--> 
<script type="text/javascript">
window.$zopim||(function(d,s){var z=$zopim=function(c){z._.push(c)},$=z.s=
d.createElement(s),e=d.getElementsByTagName(s)[0];z.set=function(o){z.set.
_.push(o)};z._=[];z.set._=[];$.async=!0;$.setAttribute("charset","utf-8");
$.src="https://v2.zopim.com/?5nU2ZkJEUJwnhvEl19bTIQYJgEnl40r9";z.t=+new Date;$.
type="text/javascript";e.parentNode.insertBefore($,e)})(document,"script");
</script> 
